#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KompareDiff2" for configuration ""
set_property(TARGET KompareDiff2 APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KompareDiff2 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::KIOCore;KF5::I18n;KF5::CoreAddons"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libkomparediff2.so.5.4.0"
  IMPORTED_SONAME_NOCONFIG "libkomparediff2.so.5"
  )

list(APPEND _cmake_import_check_targets KompareDiff2 )
list(APPEND _cmake_import_check_files_for_KompareDiff2 "${_IMPORT_PREFIX}/lib/libkomparediff2.so.5.4.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
